body{
    font-family: 'Open Sans',sans-serif; /* 'Montserrat',sans-serif; */
    font-size: 14px;
    font-weight: normal;
}

/* responsive video */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* headers */

h1, .h1{
    font-family: 'Philosopher', sans-serif;
    font-size: 40px;
    font-weight: 700;
}

h2, .h2 {
    font-family: 'Philosopher', sans-serif;
    font-size: 18px;
    font-weight: 700;
}

h3, .h3 {
    font-family: 'Philosopher', sans-serif;
    font-size: 16px;
    font-weight: 400;
}

h2.subtitle{
    font-size: 28px;
}
h3.subtitle{
    font-size: 22px;
}


a {
    text-decoration: none !important;
    margin-bottom: 0;
    color: inherit;
}
a:hover{
    color: #1b9ab4;
}
a.more{
    display: inline-block;
    font-size: 16px;
}
a.more:after{
    content:'';
    display: block;
    height: 1px;
}

a.color-red.more:hover{
    color: #1b9ab4;
}
a.color-red.more:hover:after{
    background-color: #1b9ab4;
}


a.btn-sign-up{
    border: 1px #730734 solid;
    border-radius: 0;
    vertical-align: top;
    color: #730734;
    padding: .5rem .8rem;
}
a.btn-sign-up:hover{
    color: #fff;
    background-color: #1b9ab4;
    border: 1px #1b9ab4 solid;
}

.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}


/* inputs */
.form-gray{
    background-color: #f6f6f6;
    border: 1px #eee solid;
    padding: 20px;
    margin: 30px 0;
}
.form-control{
    border-radius: 0;
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #730734;
    outline: 0;
    box-shadow: none;
}

.input-group-text{
    border-radius: 0;
}

/* images */

.img-wrapper-rounded{
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

/* tooltips */
.tooltip{
    margin-top: -10px;
}
.tooltip .tooltip-inner{
    background-color: #B0034B;
}
.tooltip.fade.in{
    opacity: 1;   
}
.tooltip .tooltip-arrow {
  width: 20px;
  height: 10px;
  bottom: -10px;
  z-index: 2;
  position: absolute;
  margin-left: -10px;
  border-top: solid 10px #B0034B;
  border-left: solid 10px transparent;
  border-right: solid 10px transparent;
}

/* colors */
.color-blue {
    color: #1b9ab4;
}

.color-red {
    color: #730734;
}

.color-white {
    color: #ffffff;
}

.color-grey {
    color: #4c4c4c;
}

.bg-wh {
    background: #ffffff;
}

.bg-blue {
    background: #1b9ab4;
}

.bg-red {
    background: #730734;
}

.bg-pink {
    background: #fceaea;
}
.bg-pink-dark {
    background: #a64266;
}

/* content */
.content{

}
.content h3{
    font-size: 22px;
    font-weight: bold;
    color: #730734;
}
.content p{
    margin: 0;
}
.content img,
.content p img{
    max-width: 100%;
}
.content ul{
    padding-left: 30px;
    list-style: none;
}
.content ul>li{
}
.content ul>li::before{
    content: '\f058';
    color: #c4819a;
    font-family: 'Font Awesome 5 Free';
    font-weight: bold; 
    font-size: 1.15em; 
    display: inline-block;
    height: 16px;
    width: 16px;
    margin-left: -20px;
    margin-right: 5px;
}
.content ol{
    padding-left: 30px;
    list-style: none;
    counter-reset: circle-counter;
}
.content ol>li{
    counter-increment: circle-counter;
}
.content ol>li::before{
    content: counter(circle-counter);
    background-color: #c4819a;
    display: inline-block;
    color: #fff;
    width: 16px;
    height: 16px;
    line-height: 16px;
    border-radius: 50%;
    text-align: center;
    font-size: 0.9em;
    margin-left: -20px;
    margin-right: 5px;
}
.content .exclamation-mark,
.content .question-mark{
    display: flex;
    align-items: center;
}
.content .exclamation-mark::before,
.content .question-mark::before{
    font-family: 'Font Awesome 5 Free';
    font-weight: bold; 
    font-size: 2em; 
    color: #c4819a;
    display: inline-block;
    margin: 0 10px 0 0;
}

.content .exclamation-mark-bg,
.content .question-mark-bg{
    display: flex;
    align-items: center;
    background-color: #c4819a;
    color: #fff;
}
.content .exclamation-mark-bg::before,
.content .question-mark-bg::before{
    font-family: 'Font Awesome 5 Free';
    font-weight: bold; 
    font-size: 2em; 
    display: inline-block;
    margin: 0 10px;
}
.content .exclamation-mark::before,
.content .exclamation-mark-bg::before{
    content: '\f06a';
}
.content .question-mark::before,
.content .question-mark-bg::before{
    content: '\f059';
}
.content .blockquote-mark{
    display: flex;
    background-color: #f6f6f6;
    font-size: 16px;
    font-style: italic;
    padding: 10px;
}
.content .blockquote-mark::before{
    content: '\f10e';
    font-family: 'Font Awesome 5 Free';
    font-weight: bold; 
    font-size: 3em; 
    font-style: normal;
    display: block;
    color: #c4819a;
    margin: 0 30px 0 0;
}
/* --- */
.name-blog {
    margin-bottom: 74px;
}
.name-blog h1{
    display: inline-block;
    text-transform: uppercase;
}
.name-blog:before,
.name-blog:after {
    content: '';
    width: 58px;
    height: 1px;
    display:inline-block;
    background: #730734;
    margin: 1em;
}
.subtitle{
    font-size: 18px;
    font-weight: bold;
}

.data {
    font-size: 12px;
}

.btn{
    border-radius: 0;
}

.btn-all {
    font-size: 15px;
    padding: 1.2em 3em;
    outline: none;
    border: 1px solid #1b9ab4;
    color: #1b9ab4;
    background-color: transparent;
    cursor: pointer;
}
.btn-all.small {
    padding: .5em 1em;
}
.btn-all:hover {
    outline: none;
    border: 1px solid #1b9ab4;
    color: #fff;
    background-color: #1b9ab4;
}

.btn-all:focus {
    outline: none;
}
.btn-all.color-white {
    color: #fff;
    border: 2px solid #fff;
}
.btn-all.color-white:hover {
    background-color: #fff;
    border: 2px solid #fff;
    color: #333;
}

.btn-all.color-red {
    color: #730734;
    border: 2px solid #730734;
}
.btn-all.color-red:hover {
    background-color: #1b9ab4;
    border: 2px solid #1b9ab4;
    color: #fff;
}

.link-icon{ 
    display: inline-block;
    padding: 5px 0;
    margin-right: 10px;
}
.link-icon .icon{
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    border: 1px #730734 solid;
    color: #730734;
    float: left;
    font-size: 20px;
    text-align: center;
    line-height: 36px;
    transition: all 0.3s ease;
}
.link-icon .icon.invert{
    border: 1px #730734 solid;
    background-color: #730734;
    color: #fff;
    
}
.link-icon .text{
    float: left;
    margin-left: 5px;
    font-size: 16px;
    line-height: 40px;
    color: #730734;
    transition: all 0.3s ease;
}
.link-icon:hover .icon{
    border: 1px #1b9ab4 solid;
    background-color: #1b9ab4;
    color: #fff;
}
.link-icon:hover .text{
    color: #1b9ab4;
}

/*HEADER*/
.header {
    position: relative;
    padding: 11px 0;
}

.header .social {
    display: flex;
    justify-content: start;
    align-items: center;
}

.header .social i {
    width: 25px;
    height: 25px;
    border-radius: 4px;
    text-align: center;
    vertical-align: center;
    font-size: 16px;
    padding: 3.5px;
    margin: 0 5px;
    transition: 0.4s ease;
}
.header .social i:hover {
    color: #fff;
    background: #1b9ab4;
}

.header .links {
    display: flex;
    justify-content: end;
    align-items: center;
}

.header a.phone{
    color: #eee;
    font-size: 16px;
}
.header a.phone:hover{
    color: #fff;
}
.header .link-icon{
    padding: 0;
}
.header .link-icon .icon{
    border: 1px transparent solid;
    background: #eee;
    width: 30px;
    height: 30px;
    font-size: 16px;
    line-height: 28px;
    transition: all 0.4s ease;
}
.header .link-icon .text {
    color: #eee;
    line-height: 30px;
}
.header .link-icon:hover .icon{
    background: #1b9ab4;
    color: #fff;
}
.header .link-icon:hover .text {
    color: #fff;
}
.header .language-flag{
    margin-left: 5px;
}
.header .language-flag img{
    height: 24px;
    width: auto;
}

/*MENU*/

.nav-logo{
    display: block;
    height: 114px;
}
.nav-logo-small{
    display: none;
}
.topWindow .nav-logo{
    display: none;
}
.topWindow .nav-logo-small{
    display: block;
    height: 40px;
}

.navigation {
    border-bottom: 4px solid #730734;
    position: absolute; /*изменена временно*/
    z-index: 100;
}

.navigation nav {
    padding-top: 0;
    padding-bottom: 0;
}

.menu ul li {
    padding:0;
}

.menu ul li a{
    font-size: 16px;
    text-decoration: none;
    color: #730734;
    padding: 3.2rem 0;
    transition: all 0.4s ease;
}
.menu ul li a:hover{
    background: #bde1f8b0;
    color: #1b9ab4;
}


/* BREADCRUMBS */
#breadcrumb{
    padding-top: 130px; /* чтобы закрыть меню  */
}
.breadcrumb{
    padding: 1rem 0;
}
body.homepage #breadcrumb{
    display: none;
}
#breadcrumb ol li {
    font-family: 'Philosopher', sans-serif;
    font-size: 18px;
}
#breadcrumb ol li a{
    text-decoration: none;
}

#breadcrumb ol li a:hover{
    color: #1b9ab4;
}


/* после закрепления*/
.topWindow {
    background: #730734; /* #f0f0fa; */
    position: fixed;
    top: 0;
    z-index: 180; /* Чтобы приклеенный элемент располагался над всеми остальными элементами страницы */
}
.navigation.topWindow {
    border-bottom: none;
}
.topWindow .menu ul li a{
    color: #fff;
    transition: all 0.3s ease;
    padding-top: 20px;
    padding-bottom: 20px;
}
.topWindow .menu ul li a:hover{
    background: #fff;
    color: #1b9ab4;
}

.navbar-toggler {
    border: 1px solid #730734;
    padding: 0.25rem;
}
.navbar-toggler-icon {
    color: #730734;
    padding: 4px;
}
.topWindow .navbar-toggler {
    border-color: #fff;
}
.topWindow .navbar-toggler-icon {
    color: #fff;
}
/*ALL BLOGS*/
.services-blog, .actions-blog, .news-blog, .specialist-blog, .progress, .tips, .reviews-blog, .bell {
    padding: 100px 0;
}
.name-blog{
    text-align: center;
}

.news-blog .name-blog:before, 
.news-blog .name-blog:after {
    background: #fff;
}

/* ABOUT */

#about{
    padding: 74px 0;
    
}
#about a.more{
    margin-right: 30px;
}





/*SERVICES*/

.services .icon{
    width: 70px;
    height: 70px;
    padding: 8px 0;
    background-color: #730734;
    border-radius: 35px;
    transition: all 0.4s ease;
}
.services:hover .icon{
    background-color: #1b9ab4;
}
.services .icon img{
    height: 54px;
    filter: invert(1);
}

.services img {
    width: 70px;
    height: auto;
}
.services h2 {
    text-transform: uppercase;
}
.services:hover h2{
    color: #1b9ab4;
}
.services:hover img{
    
}


/* WIDGET */

    .widget .widget-title{
        margin-bottom: 30px;
    }
    .widget .widget-title h2{
        font-size: 2rem;
    }
    /* underline
    .widget .widget-title:after{
        content: '';
        display: block;
        height: 2px;
        width: 80px;
        background-color: #730734;
    }
    */


/* SERVICE TREE */

    ul.service-tree{
        list-style: none;
        padding: 0;
        line-height: 1.2em;
    }
    ul.service-tree ul{
        list-style: none;
        padding: 0;
    }
    ul.service-tree a{
        color: #444;
    }
    ul.service-tree a.active{
        color: #1b9ab4;
    }
    ul.service-tree a:hover{
        color: #1b9ab4;
    }
    ul.service-tree li{
        position: relative;
    }
    ul.service-tree li>div>a{
        line-height: 1.2em;
    }
    ul.service-tree a[data-toggle="collapse"]{
        width: 30px;
        min-width: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    ul.service-tree a[data-toggle="collapse"] i{
        transform: rotate(90deg);
        transition: all 0.4s ease;
    }
    ul.service-tree a[data-toggle="collapse"].collapsed i{
        transform: rotate(0);
    }
    
    /* -- 1 -- */
    ul.service-tree li.level-1>div{
        padding: 5px 0 5px 10px;
        background-color: #c4819a; /* бледно-сиреневый */
        margin-bottom: 2px;
        transition: all 0.4s ease;
    }
    ul.service-tree li.level-1>div:hover{
        background-color: #EAA7BF;
    }
    ul.service-tree li.level-1>div a{
        font-family: 'Philosopher', sans-serif;
        text-transform: uppercase;
        font-size: 16px;
        font-weight: bold;
        color: #fff;
    }
    /* -- 2 -- */
    ul.service-tree li.level-2>div{
        padding: 5px 0 5px 10px;
        background-color: #eee; /* серый */
        margin-bottom: 2px;
    }
    ul.service-tree li.level-2>div a{
        font-family: 'Philosopher', sans-serif;
        text-transform: uppercase;
        font-size: 14px;
        font-weight: bold;
    }
    
    ul.service-tree li.level-2 ul{
        padding: 5px 0 5px 10px;
    }
    /* -- 3+ -- */
    ul.service-tree li.level-3 a{
        margin-bottom: 4px;
    }

/*  SERVICES ON PAGE */
.service-item {
    margin: 20px 0;
    padding-bottom: 20px;
    border-bottom: 1px #730734 solid;
}
.service-item .title h2{
    font-size: 32px;
    font-weight: bold;
    text-transform: uppercase;
    color: #730734;
    margin-bottom: 30px;
    
}
.service-icon{
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background-color: #730734;
    text-align: center;
    padding: 5px 0;
}
.service-icon img{
    width: 54px;
    height: 54px;
    filter: invert(1);
}
/* карточка под-услуги: elements/subservice-item.php */
.subservice-item {
    display: flex;
    margin-bottom: 20px;
}
.subservice-item .title h3{
    font-size: 18px;
    font-weight: bold;
    color: #730734;
    margin-bottom: 10px;
    line-height: 1.1em;
    text-transform: uppercase;
}
.subservice-item .service-item-icon{
    width: 70px;
    height: 70px;
    border-radius: 35px;
    background-color: #730734;
    margin-right: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.4s ease;
}
.subservice-item .service-item-icon img {
    height: 54px;
    filter: invert(1);
}
.subservice-item .description {
    line-height: 1.1em;
    font-style: normal;
    padding: 0;
}
.subservice-item:hover .service-item-icon{
    background-color: #1b9ab4;
}
.subservice-item:hover  .title h3{
    color: #1b9ab4;
}

/*  карточка процедуры: elements/procedure-item.php */
.procedure-item {
    display: flex;
    margin-bottom: 20px;
}
.procedure-item .procedure-icon img {
    margin-right: 20px;
    height: 54px;
    opacity: 0.8;
}
.procedure-item .title h3{
    font-size: 20px;
    color: #333;
    font-weight: bold;
}
.procedure-item .description{
    margin-bottom: 10px;
}
.procedure-item .info{
    display: flex;
    align-items: center;
    color: #730734;
}
.procedure-item .price{
    font-size: 16px;
    margin-right: 20px;
    padding: 5px 0;
}
/* карточка доктора: elements/doctor-item.php */
.doctor-item{
    
}
.doctor-item .photo-circle{
    width: 200px;
    height: 200px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.doctor-item {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}
.doctor-item .speciality{
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1em;
}
.doctor-item .academ{
    font-size: 1.2em;
}
.doctor-item .profcategory{
    font-size: 1.2em;
    font-style: italic;
}
.doctor-item .description{
    padding: 15px 0;
    color: #777;
    line-height: 1.2em;
}
.doctor-item .info{
}
.doctor-item h3{
    color: #730734;
    font-weight: bold;
    margin-bottom: 10px;
}
.doctor-item ul.services{
    padding: 0;
    padding-left:  30px;
    margin: 0;
    list-style: none;
}
.doctor-item ul.services li{
    line-height: 1em;
    margin-bottom: 0.3em;
    transition: all 0.3s ease;
    cursor: pointer;
}
.doctor-item ul.services li:hover{
    color: #1b9ab4;
}
.doctor-item ul.services>li::before{
    content: '\f058';
    color: #c4819a;
    font-family: 'Font Awesome 5 Free';
    font-weight: bold; 
    font-size: 1.15em; 
    display: inline-block;
    height: 16px;
    width: 16px;
    margin-left: -20px;
    margin-right: 5px;
}


/* переключение режима просмотра */
    .th-mode .btn{
        color: #730734;
        border: 1px solid #ced4da;
    }
    .th-mode .btn.active{
        color: #ccc;
        cursor: default;
    }
    .th-mode .btn:not(.active):hover{
        color: #fff;
        border: 1px solid #1b9ab4;
        background: #1b9ab4;
    }
    /* - таблица */
    #doctor-area.list{
        display:  block;
    }
    #doctor-area.list .doctor-item{
        display:  flex;
        flex-wrap: wrap;
    }
    /* - плитки */
    #doctor-area.tiles{
        display:  flex;
        flex-wrap: wrap;
    }
    #doctor-area.tiles .doctor-item{
        display: block;
        max-width: 230px;
    }
    #doctor-area.tiles .info,
    #doctor-area.tiles .appoint,
    #doctor-area.tiles .services-list
    {
        display:  none;
    }
    #doctor-area.tiles h3.subtitle{
        text-align: center;
    }    
    



/* карточка доктора - краткая: elements/doctor-short-item.php */
.doctor-short-item{
    
}
.doctor-short-item .photo-circle{
    width: 200px;
    height: 200px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}


/* ACTIONS  NEWS */


#news{
    background-color: #c4829a;
}

.action {
    width: 100%;
    height: 100%;
    padding: 15px 40px;
}

.action img {
    width: 100%;
    max-height: 200px;
    opacity: 1;
    transition: 0.3s;
}

/* home slider */

.actions-blog button.slick-prev:before, 
.news-blog button.slick-prev:before {
    content: "\f053";
    font-family: 'Font Awesome 5 Free';
    color:#fff;
    font-weight: 900;
    font-size: 30px;
}

.actions-blog button.slick-next:before, 
.news-blog button.slick-next:before {
    content: "\f054";
    font-family: 'Font Awesome 5 Free';
    color:#ffffff;
    font-weight: 900;
    font-size: 30px;
}

button.slick-prev:hover:before, 
button.slick-next:hover:before  {
    color: #1b9ab4;
}

.action-text{
    width: 100%;
    min-height: 200px;
    padding: 15px;
    border-bottom: 5px solid #1b9ab4;
}

.action h2 {
    text-transform: uppercase;
    margin: 10px 0;
}

.action a:hover h2 {
    color: #1b9ab4;
}

.action a:hover img {
    opacity: 0.7;
    transition: 0.3s;
}

/* страница специалиста employeepage */
.employeepage{
    
    
}
/*SPECIALIST*/
.specialist-blog  button.slick-prev:before, 
.reviews-blog  button.slick-prev:before {
    content: "\f053";
    font-family: 'Font Awesome 5 Free';
    color:#730734;
    font-weight: 700;
    font-size: 30px;
}

.specialist-blog  button.slick-next:before, 
.reviews-blog  button.slick-next:before {
    content: "\f054";
    font-family: 'Font Awesome 5 Free';
    color:#730734;
    font-weight: 700;
    font-size: 30px;
}

.specialist {
    padding: 15px;
    text-align: center;
}
.specialist .img-wrapper-rounded{
    height: 200px;
    width: 200px;
    margin: 0 auto;
}
.specialist img {
    width: 100%;
    min-height: 200px;
    transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    -webkit-transition: all .4s ease-out;
}

.specialist h2 {
    text-align: center;
    margin: 20px 0;
}

.specialist a:hover h2 {
    color: #1b9ab4;
}

.specialist a:hover img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);}


/* counters */
.counters {
    padding: 30px 0;
    /*background-image: url("../img/ornament.png");*/
    /*background-size: cover;*/
}

.counters .item {
    padding: 15px;
}

.counters .item .icon {
    height: 120px;
    width: 120px;
    background-color: #730734;
    border-radius: 50%;
    margin: 0 auto 10px;
}
.counters .item .icon img{
    height: 80px;
    width: 80px;
    margin: 20px auto;
    filter: invert(1);
 }

.counters .item .h2{
    text-transform: uppercase;
    font-weight: bold;
}

.counters .item .counter {
    margin-bottom: 0;
    font-size: 40px;
}


/*TIPS*/

.tips .name-blog{
    margin-bottom: 0;
}


.tab-panel {
    width: 100%;
}

.nav-tabs .nav-link {
    width: 20%;
    height: 50px;
    border: none;
    border-right: 1px solid #fceaea;
    border-radius: 0;
    display: flex;
    align-items: center;
}
.nav-tabs .nav-link h3{
    margin-bottom: 0;
}
.nav-tabs .nav-link.active,
.nav-tabs .nav-link:hover {
    background: #1b9ab4;
    color: #fff;
}



.tab-content {
    width: 100%;
    min-height: 300px;
    overflow: hidden;
}

.tab-pane {
    height: 100%;
    overflow: hidden;
}

.tab-img {
    width: 25%;
    text-align: left;
    height: 100%;
    position: relative;
    padding-top: 5px;
    float: left;
}

.tab-img img {
    width: 100%;
}

.tab-text {
    float: left;
    width: 75%;
    padding: 30px 0 0 30px;
}

.tab-pane p, .tab-pane h3 {
    margin-bottom: 1.5em;
}

hr{
    width: 20%;
    height: 0.3px;
    margin: 0 0 10px 0;
}

.tab-pane button{
    float: left;
}

/*REVIEWS*/
.review {
    padding: 0 40px;
}
.review .img-wrapper-rounded{
    width: 190px;
    height: 190px;
}
.review img {
    min-height: 100%; /* временно */
}

.review-text {
    width: 70%;
    height: 100%;
    float: left;
    padding: 1rem 2rem;
}

.review-text h2 {
    padding: 1rem 0;
}

/*BELL*/
.bell img {
    width: 190px;
    height: 190px;
    border-radius: 50%;
}

.bell i {
    font-size: 20px;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    text-align: center;
    padding: 6px;
}
.bell .input-group-text{
    border: none;
    background-color: #fff;
}
.bell input {
    border: none;
    height: 50px;
}

.bell input[type="text"]::placeholder {
    color: #1b9ab4;
    font-size: 16px;
}

.bell input:invalid{
    box-shadow:none;
}

#submit {
    font-size: 20px;
    font-weight: 900;
    padding: 10px 40px;
}

#submit:hover {
    color: #730734;
    background: #fff;
    border: #fff;
}

.person {
    padding: 1rem 0 !important;
}

.bell a:hover {
    color: #1b9ab4;
}

/*MAP*/
.map {
    width: 100%;
}



.contacts {
    padding: 20px 0;
    font-size: 14px;
    font-weight: 400;
}
.contacts a{
    color: #fff;
}


/*FOOTER*/

.footer {
    padding: 70px 0;
}

.footer h2{
    margin-bottom: 10px;
}

.footer ul {
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
    display: block
}

.footer ul li a{
    text-decoration: none;
    color: #730734;
    margin-bottom: 5px;
}

.footer ul li a:hover{
    color: #1b9ab4;
}

.pay-block  img{
    width: 5em;
    margin: 10px;
}

.time {
    padding: 50px 0;
}

.footer-contacts i {
    width: 40px;
    height: 40px;
    float: left;
    font-size: 20px;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    margin-right: 5px;
}
.footer .social i {
    width: 30px;
    height: 30px;
    border-radius: 2px;
    text-align: center;
    vertical-align: center;
    font-size: 20px;
    padding: 5px 3.5px;
}

.copyright {
    width: 100%;
    height: 100%;
    position: relative;
    padding: 20px 15px;
}

.copyright  a:hover {
    color: #730734;
}

/* NEWSPAGE */
.newspage{
    
}
.newspage .info .tag,
.news-item .tag{
    display: inline-block;
    padding: 2px 8px;
    font-size: 12px;
    background-color: #ccc;
    color: #fff;
}
.newspage .info .tag:hover{
    background-color: #1b9ab4;
}

.newspage .description{
    padding: 20px 30px;
    border-left: 4px #730734 solid;
    color: #730734;
    font-style: italic;
}

.content{ /* content for user editing */
    
}
.home-news-item{
    display: inline-block;
    max-width: 280px;
    height: 420px;
    background-color: #fff;
    margin: 0 50px;
    border-bottom: 5px solid #1b9ab4;
}
.news-item img{
    width: 100%;
    transition: all .4s ease;
}

.news-item .data{
    padding-top: 10px;
    padding-bottom: 10px;
}
.news-item h3{
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}
.news-item:hover img{
    transform: scale(1.1) rotate(-3deg);
}
.news-item:hover h3{
    color: #1b9ab4;
}
.img-wrapper{
    overflow: hidden;
}

/* rubrics */
.rubrics ul{
    padding-left: 0;
}
.rubrics ul li{
    font-size: 16px;
}
.rubrics a{
    color: #730734;
    font-weight: bold;
    display: inline-block;
}
.rubrics a:first-letter{
    text-transform: uppercase;
}
.rubrics li span{
    float: right;
    margin-right: 20px;
}
.rubrics a:hover{
    color: #1b9ab4;
}

/* last news */
.last-news-item a h3{
    color: #730734;
    font-weight: bold;
}
.last-news-item:hover a h3{
    color: #1b9ab4;
}
.last-news-item img{
    border: 1px #ccc solid;
}

/* review - отзывы  */
            #review-form #result {
                display: none;
            }
            .rating {
                width: auto;
                color: #730734;
                font-size: 30px;
            }
            .rating .fa-star {
                cursor: pointer;
            }
            .rating .fa-star.set {
                font-weight: 900;
            }
            .rating {
                width: auto;
                color: #730734;
                font-size: 30px;
            }

            .rating.noset{
                font-size: 18px;
            }
            .rating.noset .fa-star {
                cursor: default;
            }
            .review-item{
                margin-bottom: 2rem;
            }
            .review-item .review-header{
                padding: 5px 10px;
            }
            .review-item .review-author{
                font-size: 16px;
                font-weight: bold;
                color: #444;
            }
            .review-item .review-doctor{
                margin-left: 20px;
                font-size: 12px;
                color: #444;
            }

            .blockquote{
                position: relative;
                padding: 10px 10px 10px 70px;
                color: #999;
                font-size: 14px;
                font-style: italic;
            }
            .blockquote .quote{
                font-size: 50px;
                color: #ccc;
                position: absolute;
                top: 10px;
                left: 0;
            }

            .review-item .review-reply{
                position: relative;
                padding: 10px 10px 10px 70px;
                color: #945D74;
                background: #ffeded;
                font-size: 14px;
            }
            .review-item .review-reply .bina{
                font-size: 18px;
                font-weight: bold;
                font-family: 'Philosopher';
                color: #730734;
                position: absolute;
                top: 5px;
                left: 10px;
            }
/*SERVICE, SPECIALIST */

.tags span:after{
    content: ',';
}

.search-name, .search-service, .search-specialty {
    width: 33%;
    overflow: hidden;
}

.search-name input, .search-service input, .search-specialty input {
    display: block;
}

.service-spec p {
    margin: 0;
}

.page-item {
    width: 40px;
    height: 40px;
    margin-right: 1em;
}

.page-link, .page-item:first-child .page-link, .page-item:last-child .page-link {
    height: 100%;
    font-size: 20px;
    text-align: center;
    font-family: 'Philosopher', sans-serif;
    font-weight: 900;
    background: none;
    border: none;
}

.page-link:hover, 
.page-item:first-child .page-link:hover, 
.page-item:last-child .page-link:hover{
    background: #1b9ab4;
    color: #fff;
    border-radius: 0;
}

.search-pages {
    padding: 0;
}

.search-pages form{
    flex-wrap: nowrap;
}

.search-pages .form-control {
    width: 100%;
    border-radius: 0;
}

.search-pages button {
    border-radius: 0;
}

.one-info-service {
    width: 25%;
    overflow: hidden;
    float: left;
    padding: 1em;
}

.one-info-service ul li{
    margin-bottom: 1em;
}

.one-info-service .button-service a:hover i{
    background: #1b9ab4;
    border: 1px solid #1b9ab4;
    color: #fff;
}

.contact-page {
    border-bottom: 1px solid #730734;
    padding: 1em 0;
}

.contact-page button {
    background: #730734;
    border: 1px solid #730734;
}

.contact-page button:hover {
    background: #1b9ab4;
    border: 1px solid #1b9ab4;
}


/* donors page */

#form-filter .form-group{
    margin-bottom: .5rem;
}
#form-filter .control-label{
    font-weight: bold;
    margin-bottom: 0.25rem;
}
#form-filter .form-control{
    height: 1.75rem;
    font-size: .85rem;
    padding: 0 0.5rem;
}
.donor-card{
    margin-top: 20px;
}
.donor-card-img{
    height: 360px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px #e6e6e6 solid;
}
.donor-card-img img{
    max-height: 100%;
    max-width: 100%;
}
.donor-card a {
    color: #4c4c4c;
}
.donor-card a:hover {
    color: #1b9ab4;
}

/* appointment */
    #donorpage .thumb-wrapper{
        padding-left: 10px; /* 15-5 */
        padding-right: 10px;
    }
    #donorpage .thumb-wrapper .col{
        margin-left: 5px;
        margin-right: 5px;
    }
    #donorpage .thumb-wrapper .img-thumb{
        cursor: pointer;
    }


    .bg-gray{
        background-color: #f6f6f6;
    }
    
    .calendar{
        font-size: 14px; /* em */
        padding:  5px 20px;
    }
    .month-name{
        background-color: #730734;
        padding: 5px 10px;
        color: #fff;
        font-size: 1.2em;
        margin-bottom: 0;
    }

    .calendar .day-card{
        display:  flex;
        flex-direction: column;
        justify-content: center;
        
        color: #999;
        background-color: transparent;
        border: 1px #ccc solid;
        padding: 10px 0;
        margin: 5px;
    }
    .calendar .day-card span{
        display: block;
        text-align: center;
        line-height: 1em;
    }
    .calendar .day-card span.numer{
        font-size: 2em;
        font-weight: bold;
    }
    .calendar .day-card span.month{
        font-size: 1em;
    }
    .calendar .day-card span.month::before{
        content: attr(data-content);
    }
    .calendar .day-card.holy{
        border: 1px #C87373 solid;
    }
    .calendar .day-card .today-mark{
        display: block;
        position: absolute;
        width: 100%;
        color: #bf1d1d;
        font-size: 0.8em;
        text-align: center;
        top: 0;
    }
    .calendar .day-card.enabled{
        color: #333;
        background-color: #fff;
        cursor: pointer;
        transition: all 0.3s ease;
    }
    .calendar .day-card.enabled:hover{
        color: #fff;
        background-color: #730734;
        border: 1px #730734 solid;
    }
    .calendar .day-card.outside{
        border: 1px transparent solid;
    }
    .calendar .day-card.outside span{
        display: none;
    }
    .calendar .day-card.selected::after{
        content: '';
        width: 20px;
        height: 15px;
        background-image: url('top.svg');
        position: absolute;
        left: 50%;
        bottom: -17px;
        margin-left: -10px;    
    }
    
    /* small - для графика работы на странице врача */
    .calendar.small .day-card{
        margin: 1px;
        padding: 5px 0;
    }
    .calendar.small .day-card .today-mark{
        display: none;
    }
    .calendar.small .day-card span.numer{
        font-size: 1.2em;
    }
    .calendar.small .day-card.enabled{
        cursor: default;
    }
    .month-name.small{
        background-color: #c9c9c9;
        padding: 5px 10px;
        color: #050505;
        font-size: 1em;
        margin-bottom: 0;
    }
    /* -- */
    
    .times-area{
        background: #fff;
        border: 1px #ccc solid;
        padding: 10px;
        margin: 10px -10px;
    }
    .times-area.error{
        color: #730734;
    }
    .times-area span{
        margin: 5px;
        border: 1px #ccc solid;
        padding: 5px 10px;
        cursor: pointer;
        transition: all 0.3s ease;
    }
    .times-area span:hover{
        color: #fff;
        background-color: #730734;
        border: 1px #730734 solid;
    }
    @media(max-width: 767px){
        .calendar{
            font-size: 12px;
        }
        .calendar .day-card{
            margin: 5px;
        }
        .calendar .day-card span.month::before{
            content: attr(data-content-short);
            font-size: 1.2em;
        }
    }
    @media(max-width: 500px){
        .calendar{
            font-size: 10px;
        }
        .calendar .day-card{
            padding: 3px 0;
            margin: 2px;
        }
        .calendar .day-card.today .today-mark{
            display: none;
        }
    }

    #appointment-form .input-group-text{
        min-width:  160px;
    }
    form .required::after{
        content: '*';
        color: red;
        margin-left: 5px;
    }
    #appointment-form .input-group{
        margin-top:  .8rem;
    }

/* ================================================================= */

@media screen and (max-width: 1199px) {
    .menu ul li a{
        font-size: 13px;
    }

    .bell i {
        font-size: 14px;
        width: 30px;
        height: 30px;
    }

    .bell input {
        padding: 5px 5px;
    }

    #submit {
        padding: 7px 10px;
        font-size: 16px;
    }

}




@media screen and (max-width: 991px) {

    .sing-up, .registration {
        margin-top: 10px;
    }

    .menu ul {
        height: 100%;
    }

    .menu ul li {
        padding: 0;
    }

    .topWindow .menu ul li a {
        padding: 10px;
    }

    .tab-text {
        padding-top: 5px;
    }

    .tab-pane p, .tab-pane h3 {
        margin-bottom: 0.5em;
    }

    .tab-pane button {
        padding: 0.2em 4em;
    }

    .review img {
        display: none;
    }

    .review-text {
        width: 100%;
    }

    .bell img {
        display: none;
    }

    .counters a {
        font-size: 0.8em;
    }

    .number div, .sing-up div {
        margin: 0 0 5px 0;
        float: none;
    }

}




@media screen and (max-width: 767px){
    
    #doctor-area{
        justify-content: center;
    }
    
    .name-blog:before, .name-blog:after {
        display: none;
    }

    .person hr{
        margin: 0 auto;
    }

    .action img {
        margin: 0 auto;
    }

    .counters img, .counters a {
        float: none;
    }

    .nav-tabs {
        width: 30%;
        float: left;
    }

    .nav-tabs .nav-link {
        width: 100%;
        border-right: none;
        border-bottom: 1px solid #fceaea;
    }

    .tab-content {
        width: 70%;
    }

    .tab-pane {
        border: 1px solid #730734;
        height: 23em;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    .tab-img {
        display: none;
    }

    .tab-text {
        width: 100%;
        padding: 5px 0 0 10px;
    }

    .categories-patient ul, .categories-divisions ul {
        display: none;
    }

    .button-patient button, .button-divisions button{
        display: block;
        top: -36px;
    }

    .bell-form div{
        float: none;
        text-align: center;
    }

    .pay-block {
        text-align: center;
    }

    .time{
        padding: 20px 0;
    }

    .slick-prev {
        left: -5px;
    }

    .slick-next {
        right: -5px;
    }
    
    .actions, .news {
        max-width: 400px;
        margin-left: auto;
        margin-right: auto;
    }
    
}

@media screen and (max-width: 450px){
    .header .social{
        display: none;
    }
    .header .links .link-icon{
        margin-right: auto;
    }
}